AOZ Studio Beta - Bug #958

Mouse over Bob information is hidden when bob is close to left edge or top of screen.

11/29/2022 01:17 PM - Brian Flanagan

Status: New Start date: 11/29/2022
Priority: Normal Due date:

Assignee: Francois Lionet % Done: 0%
Category: Estimated time: 0:00 hour
Target version: none

Affected version: 1.0.0 (B16) u27

Description

See snapshot. Only the far right edge of the info pop-up is visible.

History

#1 - 11/29/2022 01:23 PM - Brian Flanagan
- Assignee set to Francois Lionet

- Affected version set to 1.0.0 (B16) u27

Using newest version of code as of 27 Nov 2022.
